Subject: MN: MC-CG mailing list

From: kevan@d...
Date: Wed, 09 Jun 1999 08:41:33 -0000

Just to announce that I've set up a mailing list for discussion of the card game; http://www.egroups.com/group/mc-cg/info.html for details and a subscription button. For those who lack Web access or the enthusiasm to use it, I think "[email-masked]" is the way to do it via email.

I'll respond to people's comments on that list, when I get around to it; if anyone has anything further to say about the game, say it there rather than cluttering the MN list any further, if you would.

Nice to see some interest,

Kevan

--
kevan@d...
http://members.xoom.com/asabove

------------------------------------------------------------------------

eGroups.com home: http://www.egroups.com/group/l-nomic-d
http://www.egroups.com - Simplifying group communications